Bug 398451 - missing perl-Test-MinimumVersion
missing perl-Test-MinimumVersion
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-prefork (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On: 392291
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-25 11:09 EST by Ralf Corsepius
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.02-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-28 23:28:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2007-11-25 11:09:30 EST
Description of problem:
package should
BuildRequire: perl-Test-MinimumVersion

Note You need to log in before you can comment on or make changes to this bug.